/**
 * @file icon.css
 */

@font-face {
    font-family: "iconfont";
    src: url("iconfont.eot"); /* IE9 */
    src: url("iconfont.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("iconfont.woff2") format("woff2"), /* chrome、firefox、opera、Safari, Android, iOS */
    url("iconfont.woff") format("woff"), /* chrome、firefox */
    url("iconfont.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+ */
    url("iconfont.svg#uxfonteditor") format("svg"); /* iOS 4.1- */
}


.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-shujubaohu:before {
  content: "\e613";
}

.icon-shujuguanli:before {
  content: "\e611";
}

.icon-sousuo:before {
  content: "\e60e";
}

.icon-sousuo1:before {
  content: "\e612";
}

.icon-caidan:before {
  content: "\e655";
}

.icon-caidan2:before {
  content: "\e61e";
}

.icon-guanbi:before {
  content: "\e60f";
}

.icon-ziyuan3:before {
  content: "\e60a";
}

.icon-ziyuan2:before {
  content: "\e60b";
}

.icon-ziyuan5:before {
  content: "\e60c";
}

.icon-ziyuan4:before {
  content: "\e60d";
}

.icon-toutiao1:before {
  content: "\e605";
}

.icon-guanfangweixin1:before {
  content: "\e606";
}

.icon-xinlangweibo1:before {
  content: "\e608";
}

.icon-douyin1:before {
  content: "\e609";
}

.icon-dianhua:before {
  content: "\e63e";
}

.icon-yijianfankui:before {
  content: "\e662";
}

.icon-wanggediqiu:before {
  content: "\e633";
}

.icon-user1:before {
  content: "\e617";
}

.icon-wenhao:before {
  content: "\e600";
}

.icon-jiqiren:before {
  content: "\e607";
}

.icon-yunfuwuqi:before {
  content: "\e65b";
}

.icon-chaolianjie:before {
  content: "\e718";
}

.icon-chaxun:before {
  content: "\e610";
}

.icon-douyin:before {
  content: "\e601";
}

.icon-weibo:before {
  content: "\e602";
}

.icon-weixin:before {
  content: "\e603";
}

.icon-toutiao:before {
  content: "\e604";
}



